<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	.box{width: 350px;border: 2px solid  #1138CF;}
	img{width: 150px;height: 100px; float:left}
	.clear{clear: right}
</style>
</head>
<body>
<div class="box">
	<img src="images/38.jpg">
	<p>十多万热所若十多万热所若十多万热所若十多万热所若十多万热所若十多万热所若十多万热所若</p>
	<div class="clear"></div>
</div>
</body>
</html>

